/*    LIMITAZIONE DELLA RESPONSABILITA'. 
  Il software  fornito "cos com'", senza garanzie di ogni sorta.               */
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_RCFL_Long_Microdati_2009_Primo_trimestre_1._ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.RCFL_Long_2009;

INFILE "&path&nomeFile" DLM='5E'x  LRECL=6000 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
ANNO_091 :4.   /*  anno */
TRIM_091 :$1.   /*  trimestre */
REG_091 :$2.   /*  regione */
CODPRO_091 :$3.   /*  Codice provincia */
SG4_091 :$2.   /*  Variabile con wording plurimo: vedi questionario (*) */
SG11_091 :$1.   /*  Indicare il sesso di NOME */
SG13_091 :$1.   /*  NOME  nato in Italia o all'estero? */
SG16_091 :$1.   /*  NOME ha la cittadinanza italiana? */
SG18B_091 :4.   /*  "In quale anno ""NOME""  venuto a vivere in Italia la prima volta?" */
SG18D_091 :$3.   /*  Si ricorda in quale mese? */
SG18E_091 :$1.   /*  "Da quel momento ""NOME"" ha sempre vissuto in Italia? Non tenga conto di viaggi, vacanze fuori dall'Italia di durata inferiore ad un anno" */
SG18F_091 :4.   /*  "Da che anno ""NOME"" vive in Italia senza allontanarsi per un anno o pi?" */
SG18G_091 :$3.   /*  Si ricorda in quale mese? */
SG24_091 :$2.   /*  "Qual  il titolo di studio pi elevato che ""NOME"" ha conseguito?" */
SG24A_091 :$3.   /*  A quale di questi diplomi fa riferimento? */
B1_091 :$1.   /*  "LA SCORSA SETTIMANA"" ""NOME"" ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di un familiare" */
B2_091 :$1.   /*  "Sempre nella settimana che va ""DA LUNEDI' ... A DOMENICA ..."" ""NOME"" aveva comunque un lavoro che non ha svolto, ad esempi? per ridotta attivit, per malattia, per vacanza, per cassa integrazione guadagni, etc.?" */
B3_091 :$3.   /*  Qual  il motivo principale per cui non ha lavorato in quella settimana? */
B3bis_091 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B4_091 :$1.   /*  """NOME"" svolge:" */
B4A_091 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B4bis_091 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B6_091 :$1.   /*  Questo periodo di assenza dal lavoro durer meno o pi di tre mesi, da quando  iniziato a quando terminer? */
B7_091 :$1.   /*  Questo periodo di assenza  retribuito almeno in parte? */
B8_091 :$3.   /*  Si tratta di un periodo di aspettativa? */
B9_091 :$1.   /*  Come coadiuvante familiare percepisce una retribuzione? */
B10_091 :$1.   /*  "Nella settimana che va ""DA LUNEDI' ... A DOMENICA ..."" il contratto era in vigore, cio la data di scadenza era successiva a ""LUNEDI""?" */
B11_091 :$1.   /*  La sua attivit lavorativa  momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o  definitivamente conclusa? */
C1_091 :$1.   /*  """NOME"" svolge:" */
C1bis_091 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C1A_091 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C1B_091 :$1.   /*  Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto? */
C1D_091 :$1.   /*  Il proprietario dell'azienda familiare  uno dei componenti che vivono in questa famiglia? */
C4_091 :$1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri */
C5_091 :$3.   /*  """NOME"" lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente?" */
C6_091 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C7_091 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C9_091 :$1.   /*  """NOME"" :" */
C10_091 :$3.   /*  """NOME"" ha l'incarico di coordinare il lavoro svolto da altre persone?" */
C14_091 :$3.   /*  "L'Ente, l'Azienda in cui ""NOME"" lavora ha una o pi sedi (o stabilimenti)?" */
C16_c_091 :$4.   /*  Codice */
C18_091 :$1.   /*  "Quante persone lavorano nella sede in cui ""NOME"" lavora? Conti anche ""se stesso"" e tutti gli altri lavoratori con qualsiasi mansione e qualifica" */
C19_091 :3.   /*  Mi pu dire esattamente il numero di persone? */
C20_091 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C21_091 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C22_091 :$3.   /*  Il lavoro  a termine perch si tratta di: */
C23A_091 :$3.   /*  Il suo contratto rientra in una di queste tipologie? */
C24_091 :$3.   /*  """NOME""  un lavoratore interinale?" */
C24bis_091 :$3.   /*  "Per questo lavoro, ""NOME""  retribuito dall'impresa presso la quale lavora o dall'agenzia di lavoro interinale?" */
C24ter_091 :$3.   /*  Il suo contratto rientra in una di queste tipologie? */
C25_091 :$3.   /*  """NOME"" ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato?" */
C27_091 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C28_091 :$3.   /*  Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi? */
C29_091 :$3.   /*  Per quale tra questi motivi lavora part-time (a tempo parziale? */
C29B_091 :$3.   /*  """NOME"" non lavora pi ore (cio lavora part-time) perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo costosi? Consideri anche baby-sit" */
C31_091 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C31A_091 :$3.   /*  "Considerando le ultime 4 settimane, escludendo l'interruzione per i pasti e gli spostamenti casa-lavoro, ""NOME"" mediamente quante ore ha lavorato a settimana?" */
C32_091 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C33_091 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C34_091 :$3.   /*  "Qual  il motivo principale per cui ""NOME"" ha lavorato meno del solito?" */
C35_091 :$3.   /*  "Rispetto all'orario contrattuale (o all'accordo verbale) ""LA SETTIMANA SCORSA"", ""DA LUNEDI' ... A DOMENICA ..."", ""NOME"" ha svolto comunque ore di straordinario retribuito e/o straordinario non retribuito (ore in pi non recuperabili)?" */
C36_091 :$3.   /*  Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto? */
C36A_091 :$3.   /*  Quante ore di straordinario le verranno retribuite? */
C37_091 :$3.   /*  "Complessivamente nella settimana che va ""DA LUNEDI' ... A DOMENICA ..."" ""NOME"" quante ore ha lavorato?" */
C38_091 :$3.   /*  "Nella settimana ""DA LUNEDI' ... A DOMENICA ..."", ""NOME"" avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge pi di un lavoro consideri l'orario complessivo" */
C39_091 :$3.   /*  "Complessivamente nella settimana che va ""DA LUNEDI' ... A DOMENICA ..."" quante ore avrebbe voluto lavorare? Se svolge pi di un lavoro consideri l'orario complessivo" */
C39A_091 :$1.   /*  "Nella settimana ""DA LUNEDI' ... A DOMENICA ..."", ""NOME""  in quale dei seguenti modi avrebbe voluto lavorare pi ore?" */
C40_091 :$3.   /*  "Nella settimana ""DA LUNEDI' ... A DOMENICA ..."" o entro le due settimane successive avrebbe potuto lavorare pi ore?" */
C41_091 :$3.   /*  Per quale motivo non avrebbe potuto? */
C42_091 :$3.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha lavorato di sera? (dalle ore 20 alle 23 circa)" */
C43_091 :$3.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha lavorato di notte? (dopo le ore 23)" */
C44_091 :$3.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha lavorato di sabato?" */
C45_091 :$3.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha lavorato di domenica?" */
C46_091 :$3.   /*  "Per il tipo di lavoro svolto da ""NOME""  prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana?" */
C47_091 :$3.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha svolto turni di lavoro?" */
C48_091 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C53_091 :$3.   /*  "Per iniziare questo lavoro ""NOME"" ha dovuto trasferirsi da un altro Comune?" */
C59_091 :$3.   /*  Ha trovato questo lavoro tramite un Centro pubblico per l'impiego, cio l'ex ufficio di collocamento? */
C59AA_091 :$3.   /*  """NOME"" come  venuto a conoscenza e ha trovato il lavoro? Quale tra questi modi  stato pi utile? (Indicarne solo uno)" */
C60_091 :$3.   /*  Questo  il suo primo lavoro? */
D1_091 :$1.   /*  "Oltre al lavoro di cui abbiamo parlato finora, ""LA SETTIMANA SCORSA"", cio ""DA LUNEDI' ... A DOMENICA ..."", ""NOME"" aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni private, lavori svolti nel fine settimana) da cui ricava un guadag" */
D2_091 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
D3_091 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
D4_091 :$1.   /*  """NOME"" svolge:" */
D5_091 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
D5A_091 :$1.   /*  Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto? */
D5bis_091 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
D7_091 :$1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri */
D9_c_091 :$4.   /*  Codice a 4 digit Attivit Economica */
F1_091 :$1.   /*  """NOME"" cerca un altro lavoro?" */
F2_091 :$1.   /*  Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)? */
F3_091 :$3.   /*  "Qual  il motivo principale per cui ""NOME"" cerca un altro lavoro?" */
F4_091 :$3.   /*  Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente? */
F5_091 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ha fatto qualcosa per cercare lavoro?" */
F6_01_091 :$1.   /*  Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro */
F6_02_091 :$1.   /*  Ha sostenuto un colloquio di lavoro, una selezione presso privati */
F6_03_091 :$1.   /*  Ha sostenuto prove scritte e/o orali di un concorso pubblico */
F6_04_091 :$1.   /*  Ha inviato una domanda per partecipare ad un concorso pubblico */
F6_05_091 :$1.   /*  Ha esaminato offerte di lavoro sui giornali */
F6_06_091 :$1.   /*  Ha messo inserzioni o ha risposto ad annunci sui giornali */
F6_07_091 :$1.   /*  Ha fatto domande di lavoro e/o inviato curriculum a privati */
F6_08_091 :$1.   /*  Ha chiesto a parenti, amici, conoscenti */
F6_09_091 :$1.   /*  Ha cercato lavoro su Internet */
F6_10_091 :$1.   /*  Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'impiego per cercare lavoro */
F6_11_091 :$1.   /*  Ha cercato terreni, locali, attrezzature per avviare una attivit */
F6_12_091 :$1.   /*  Ha chiesto permessi, licenze, finanziamenti per avviare una attivit */
F6_96_091 :$1.   /*  Altra azione (specificare) */
F6A_01_091 :$1.   /*  Collegandosi al sito web di un Centro pubblico per  limpiego (ex Ufficio di collocamento) */
F6A_02_091 :$1.   /*  Esaminando offerte di lavoro */
F6A_03_091 :$1.   /*  Mettendo inserzioni o rispondendo ad annunci */
F6A_96_091 :$1.   /*  Altro (specificare) */
F7_091 :$1.   /*  """NOME"" cerca un lavoro?" */
F8_091 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ha fatto qualcosa per cercare lavoro?" */
F9_091 :$3.   /*  Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro? */
F10_091 :$3.   /*  "Qual  il motivo principale per cui ""NOME"" non ha cercato un lavoro nelle 4 settimane ""DAL ... AL ...""" */
F10A_091 :$3.   /*  """NOME"" non ha cercato lavoro perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo costosi? Consideri anche baby-sitter o assistenti a pa" */
F12_091 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
F13_091 :$1.   /*  "Se ""NOME"" avesse trovato lavoro nella settimana ""DA LUNEDI' ... A DOMENICA ..."" avrebbe potuto iniziare in quella settimana o entro le due settimane successive?" */
F14_091 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F15_091 :$3.   /*  Ha intenzione di cercare lavoro nei prossimi 12 mesi? */
F16_091 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha avuto contatti con un Centro pubblico per l'Impiego (ex Ufficio di collocamento) per cercare lavoro?" */
F17_091 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha sostenuto un colloquio di lavoro, una selezione presso privati?" */
F18_091 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha sostenuto le prove scritte e/o orali di un concorso pubblico?" */
F19_091 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha inviato una domanda per partecipare ad un concorso pubblico?" */
F20_091 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha esaminato offerte di lavoro sui giornali?" */
F21_091 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha messo inserzioni sui giornali o ha risposto ad annunci?" */
F22_091 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati?" */
F23_091 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" si  rivolto a parenti, amici, conoscenti, sindacati per trovare lavoro?" */
F24_091 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha cercato lavoro su Internet?" */
F24A_01_091 :$1.   /*  Collegandosi al sito web di un Centro pubblico per  limpiego (ex Ufficio di collocamento) */
F24A_02_091 :$1.   /*  Esaminando offerte di lavoro */
F24A_03_091 :$1.   /*  Mettendo inserzioni o rispondendo ad annunci */
F24A_96_091 :$1.   /*  Altro (specificare) */
F25_091 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'Impiego per cercare lavoro?" */
F26_091 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha cercato terreni, locali, attrezzature per avviare una attivit autonoma?" */
F27_091 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma?" */
F28_091 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti?" */
F29_01_091 :$1.   /*  Si, in attesa di risultati di concorsi pubblici */
F29_02_091 :$1.   /*  Si, in attesa di risposte da aziende, da privati */
F29_03_091 :$1.   /*  Si, in attesa di una chiamata da un centro per l'impiego */
F29_04_091 :$1.   /*  No */
F29_97_091 :$1.   /*  Non sa */
F30_091 :$1.   /*  """NOME"" ha gi trovato un lavoro che deve iniziare?" */
F31_091 :$3.   /*  "Da quanti mesi ""NOME"" sta cercando lavoro?" */
F32_091 :$1.   /*  """NOME"" immediatamente prima di iniziare a cercare un lavoro:" */
F33_091 :$1.   /*  "Se ""NOME"" avesse trovato lavoro nella settimana ""DA LUNEDI' ... A DOMENICA ..."" avrebbe potuto iniziare in quella settimana o entro le due settimane successive?" */
F34_091 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F35_091 :$1.   /*  """NOME""  sta cercando un lavoro in proprio o come dipendente?" */
F36_091 :$1.   /*  """NOME""  sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)?" */
F37_091 :$1.   /*  "Se ""NOME"" non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)?" */
F38_091 :$1.   /*  "Se ""NOME"" non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno?" */
F39_091 :$3.   /*  Sta cercando un lavoro a termine o a tempo indeterminato (senza una scadenza)? */
F40_091 :$3.   /*  Sarebbe disposto ad accettare un lavoro a termine (con una specifica durata)? */
F41_091 :$3.   /*  Sarebbe disposto a lavorare: */
F42_091 :$5.   /*  Qual  il guadagno minimo mensile (netto) per il quale sarebbe disposto a lavorare? */
F43_091 :$3.   /*  Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare? */
F44_091 :$1.   /*  "Immediatamente prima di iniziare a cercare questo lavoro ""NOME"":" */
F45_091 :$1.   /*  """NOME"" inizier questo lavoro:" */
F46_091 :$1.   /*  "Se ""NOME"" avesse trovato lavoro nella settimana ""DA LUNEDI' ... A DOMENICA ..."" avrebbe potuto iniziare in quella settimana o entro le due settimane successive?" */
F47_091 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F48_091 :$1.   /*  Il lavoro che sta per iniziare  in proprio o alle dipendenze? */
F49_091 :$3.   /*  Lavorer a tempo pieno o part-time (a tempo parziale)? */
F50_091 :$3.   /*  Si tratta di un lavoro a termine (con una specifica durata)? */
I1_091 :$1.   /*  "In conclusione, nella settimana ""DAL ... AL ...""  ""NOME"" come si considerava:" */
I5_091 :$1.   /*  "A ""MESE INDAGINE"" del ""ANNO PRECEDENTE INDAGINE"" ""NOME"" era:" */
I6_091 :$1.   /*  """NOME"" svolgeva:" */
I7_091 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
I8_091 :$1.   /*  """NOME"" aveva dei dipendenti? Se l'aiutavano dei familiari senza essere pagati non li consideri" */
I9_091 :$3.   /*  Il suo lavoro era a termine (lavoro a tempo determinato), oppure non aveva una scadenze (lavoro a tempo indeterminato)? */
I11_c_091 :$4.   /*  Codice */
RIP4_091 :$1.   /*  ripartizione geografica in 4 classi */
RIP3_091 :$1.   /*  ripartizione geografica in 3 classi */
ETAM_091 :$2.   /*  et in anni compiuti (con ricodifiche per MFR) */
CLETAD_091 :$1.   /*  classi di et decennali */
CLETAQ_091 :$2.   /*  classi di et quinquennali */
CLETAS_091 :$2.   /*  et in 17 classi */
CITTAD_091 :$1.   /*  cittadinanza */
NASSES_091 :$3.   /*  stato estero di nascita (SG15) */
CITSES_091 :$3.   /*  cittadinanza (SG17) */
LLASES_091 :$3.   /*  dove lavora pi spesso (codifica stato estero) (C52) */
COND3_091 :$1.   /*  condizione professionale a 3 modalit */
COND10_091 :$2.   /*  condizione professionale a 10 modalit */
DIPAUT_091 :$1.   /*  posizione nella professione */
DIPIND_091 :$1.   /*  dipendenti - indipendenti attivit principale */
ASSOCC_091 :$1.   /*  assente dal lavoro (classificato come occupato: Si - No) */
POSPRO_091 :$2.   /*  posizione nella professione dettagliata */
DETIND_091 :$1.   /*  lavoro a tempo determinato o indeterminato */
PIEPAR_091 :$1.   /*  lavoro a tempo pieno/parziale (per gli occupati) */
ORELAV_091 :$3.   /*  ore complessivamente lavorate */
PROF1_091 :$1.   /*  professione a 1 digit attivit principale */
PROF3_091 :$3.   /*  professione attivit principale 3 digit */
PROFM_091 :$4.   /*  professione attivit principale 4 digit (con ricodifiche per MFR) */
ATE2D_091 :$2.   /*  attivit economica principale 2 digit */
CAT12_091 :$2.   /*  ateco a 12 classi */
CAT5_091 :$1.   /*  ateco a 5 classi */
CAT3_091 :$1.   /*  ateco a 3 classi */
LAVSPE_091 :$1.   /*  lavoro fuori dal comune di residenza */
REGSPE_091 :$2.   /*  codice regione dove lavora pi spesso (C51) */
PROSPE_091 :$3.   /*  codice provincia dove lavora pi spesso */
TRACOM_091 :$3.   /*  trasferimento per lavoro attuale */
REGTRA_091 :$2.   /*  codice regione in cui abitava prima (C54) */
PROTRA_091 :$3.   /*  codice provincia in cui abitava prima */
DIPAUS_091 :$1.   /*  posizione nella professione per il secondo lavoro */
DIPINS_091 :$1.   /*  dipendenti - indipendenti attivit secondaria */
PROF1S_091 :$1.   /*  professione attivit secondaria a 1 digit */
PROF3S_091 :$3.   /*  professione attivit secondaria a 3 digit */
PROFSM_091 :$4.   /*  professione secondaria 4 digit (con ricodifiche per MFR) */
ATE2DS_091 :$2.   /*  attivit economica secondaria 2 digit */
CAT12S_091 :$2.   /*  ateco 12 classi per il secondo lavoro */
CAT5S_091 :$1.   /*  ateco 5 classi per il secondo lavoro */
CAT3S_091 :$1.   /*  ateco 3 classi per il secondo lavoro */
DIPAUA_091 :$1.   /*  posizione nella professione assenti */
DIPINA_091 :$1.   /*  dipendenti - indipendenti assenti */
DIPAUP_091 :$1.   /*  posizione nella professione anno precedente */
DIPINP_091 :$1.   /*  dipendenti - indipendenti anno precedente */
ATE2DP_091 :$2.   /*  attivit economica 2 digit anno precedente */
CAT12P_091 :$2.   /*  ateco 12 classi anno precedente */
CAT5P_091 :$1.   /*  ateco 5 classi anno precedente */
CAT3P_091 :$1.   /*  ateco 3 classi anno precedente */
ESPLAV_091 :$1.   /*  ha precedenti esperienze */
DURRIC_091 :$3.   /*  durata della ricerca */
ANNO_101 :4.   /*  anno */
TRIM_101 :$1.   /*  trimestre */
SG4_101 :$2.   /*  Variabile con wording plurimo: vedi questionario (*) */
SG24_101 :$2.   /*  "Qual  il titolo di studio pi elevato che ""NOME"" ha conseguito?" */
SG24A_101 :$3.   /*  A quale di questi diplomi fa riferimento? */
B1_101 :$1.   /*  """LA SCORSA SETTIMANA"" ""NOME"" ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di un familiare" */
B2_101 :$1.   /*  "Sempre nella settimana che va ""DA LUNEDI' ... A DOMENICA..."" ""NOME"" aveva comunque un lavoro che non ha svolto, ad esempio: per un periodo limitato di ridotta attivit, per malattia, per vacanza, per cassa integrazione guadagni, etc.?" */
B3_101 :$3.   /*  Qual  il motivo principale per cui non ha lavorato in quella settimana? */
B3bis_101 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B4_101 :$1.   /*  """NOME"" svolge:" */
B4A_101 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B4bis_101 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B6_101 :$1.   /*  Questo periodo di assenza dal lavoro durer meno o pi di tre mesi, da quando  iniziato a quando terminer? */
B7_101 :$1.   /*  Questo periodo di assenza  retribuito almeno in parte? */
B8_101 :$3.   /*  Si tratta di un periodo di aspettativa? */
B9_101 :$1.   /*  Come coadiuvante familiare percepisce una retribuzione? */
B10_101 :$1.   /*  "Nella settimana che va ""DA LUNEDI' ... A DOMENICA ..."" il contratto era in vigore, cio la data di scadenza era successiva a ""LUNEDI""?" */
B11_101 :$1.   /*  La sua attivit lavorativa  momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o  definitivamente conclusa? */
C1_101 :$1.   /*  """NOME"" svolge:" */
C1bis_101 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C1A_101 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C1B_101 :$1.   /*  Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto? */
C1D_101 :$1.   /*  Il proprietario dell'azienda familiare  uno dei componenti che vivono in questa famiglia? */
C4_101 :$1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri */
C5_101 :$3.   /*  """NOME"" lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente?" */
C6_101 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C7_101 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C9_101 :$1.   /*  """NOME"" :" */
C10_101 :$3.   /*  """NOME"" ha l'incarico di coordinare il lavoro svolto da altre persone?" */
C14_101 :$3.   /*  "L'Ente, l'Azienda in cui ""NOME"" lavora ha una o pi sedi (o stabilimenti)?" */
C16_c_101 :$4.   /*  Codice a 4 digit ATECO 2002 */
C18_101 :$1.   /*  "Quante persone lavorano nella sede in cui ""NOME"" lavora? Conti anche ""se stesso"" e tutti gli altri lavoratori con qualsiasi mansione e qualifica" */
C19_101 :3.   /*  Mi pu dire esattamente il numero di persone? */
C20_101 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C21_101 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C22_101 :$3.   /*  Il lavoro  a termine perch si tratta di: */
C23A_101 :$3.   /*  Il suo contratto rientra in una di queste tipologie? */
C24_101 :$3.   /*  """NOME""  un lavoratore interinale?""" */
C24bis_101 :$3.   /*  "Per questo lavoro, ""NOME""  retribuito dall'impresa presso la quale lavora o dall'agenzia di lavoro interinale?" */
C24ter_101 :$3.   /*  """NOME"" lavora presso la sede dell'agenzia di lavoro interinale (ad esempio come contabile, amministrativo, responsabile del personale, ecc)?" */
C25_101 :$3.   /*  """NOME"" ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato?" */
C27_101 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C27A_101 :$3.   /*  NOME ogni giorno lavora meno dell'orario a tempo pieno, oppure lavora a tempo pieno solo alcuni giorni a settimana, solo alcune settimane al mese, solo alcuni mesi dell'anno, oppure ha un'altra forma di part-time? */
C28_101 :$3.   /*  Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi? */
C29_101 :$3.   /*  Per quale tra questi motivi lavora part-time (a tempo parziale? */
C29B_101 :$3.   /*     NOME   non lavora pi ore (cio lavora part-time) perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo costosi? Consideri anche baby-sit  */
C29D_101 :$3.   /*  Qual  il motivo principale per cui i servizi pubblici e/o privati, comprese le baby-sitter a pagamento, cui affidare la cura dei bambini non sono adeguati? */
C29E_101 :$3.   /*  Qual  il motivo principale per cui i servizi di cura per anziani, malati e/o disabili, comprese le persone a pagamento, non sono adeguati? */
C31_101 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C31A_101 :$3.   /*  "Considerando le ultime 4 settimane, escludendo l'interruzione per i pasti e gli spostamenti casa-lavoro, ""NOME"" mediamente quante ore ha lavorato a settimana?" */
C32_101 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C33_101 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C34_101 :$3.   /*  "Qual  il motivo principale per cui ""NOME"" ha lavorato meno del solito?" */
C35_101 :$3.   /*  "Rispetto all'orario contrattuale (o all'accordo verbale) ""LA SETTIMANA SCORSA"", ""DA LUNEDI' ... A DOMENICA ..."", ""NOME"" ha svolto comunque ore di straordinario retribuito e/o straordinario non retribuito (ore in pi non recuperabili)?" */
C36_101 :$3.   /*  Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto? */
C36A_101 :$3.   /*  Quante ore di straordinario le verranno retribuite? */
C37_101 :$3.   /*  "Complessivamente nella settimana che va ""DA LUNEDI' ... A DOMENICA ..."" ""NOME"" quante ore ha lavorato?" */
C38_101 :$3.   /*  "Nella settimana ""DA LUNEDI' ... A DOMENICA ..."", ""NOME"" avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge pi di un lavoro consideri l'orario complessivo" */
C39_101 :$3.   /*  "Complessivamente nella settimana che va ""DA LUNEDI' ... A DOMENICA ..."" quante ore avrebbe voluto lavorare? Se svolge pi di un lavoro consideri l'orario complessivo" */
C39A_101 :$1.   /*  "Nella settimana ""DA LUNEDI' ... A DOMENICA ..."", ""NOME""  in quale dei seguenti modi avrebbe voluto lavorare pi ore?" */
C40_101 :$3.   /*  "Nella settimana ""DA LUNEDI' ... A DOMENICA ..."" o entro le due settimane successive avrebbe potuto lavorare pi ore?" */
C41_101 :$3.   /*  Per quale motivo non avrebbe potuto? */
C42_101 :$3.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha lavorato di sera? (dalle ore 20 alle 23 circa)" */
C43_101 :$3.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha lavorato di notte? (dopo le ore 23)" */
C44_101 :$3.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha lavorato di sabato?" */
C45_101 :$3.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha lavorato di domenica?" */
C46_101 :$3.   /*  "Per il tipo di lavoro svolto da ""NOME""  prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana?" */
C47_101 :$3.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha svolto turni di lavoro?" */
C48_101 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C53_101 :$3.   /*  "Per iniziare questo lavoro ""NOME"" ha dovuto trasferirsi da un altro Comune?" */
C59_101 :$3.   /*  Ha trovato questo lavoro tramite un Centro pubblico per l'impiego, cio l'ex ufficio di collocamento? */
C59AA_101 :$3.   /*  """NOME"" come  venuto a conoscenza e ha trovato il lavoro? Quale tra questi modi  stato pi utile? (Indicarne solo uno)" */
C60_101 :$3.   /*  Questo  il suo primo lavoro? */
D1_101 :$1.   /*  "Oltre al lavoro di cui abbiamo parlato finora, ""LA SETTIMANA SCORSA"", cio ""DA LUNEDI' ... A DOMENICA ..."", ""NOME"" aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni private, lavori svolti nel fine settimana) da cui ricava un guadag" */
D2_101 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
D3_101 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
D4_101 :$1.   /*  """NOME"" svolge:" */
D5_101 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
D5A_101 :$1.   /*  Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto? */
D5bis_101 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
D7_101 :$1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri */
D9_c_101 :$4.   /*  Codice */
F1_101 :$1.   /*  """NOME"" cerca un altro lavoro?" */
F2_101 :$1.   /*  Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)? */
F3_101 :$3.   /*  "Qual  il motivo principale per cui ""NOME"" cerca un altro lavoro?" */
F4_101 :$3.   /*  Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente? */
F5_101 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ha fatto qualcosa per cercare lavoro?" */
F6_01_101 :$1.   /*  Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro */
F6_02_101 :$1.   /*  Ha sostenuto un colloquio di lavoro, una selezione presso privati */
F6_03_101 :$1.   /*  Ha sostenuto prove scritte e/o orali di un concorso pubblico */
F6_04_101 :$1.   /*  Ha inviato una domanda per partecipare ad un concorso pubblico */
F6_05_101 :$1.   /*  Ha esaminato offerte di lavoro sui giornali */
F6_06_101 :$1.   /*  Ha messo inserzioni o ha risposto ad annunci sui giornali */
F6_07_101 :$1.   /*  Ha fatto domande di lavoro e/o inviato curriculum a privati */
F6_08_101 :$1.   /*  Ha chiesto a parenti, amici, conoscenti */
F6_09_101 :$1.   /*  Ha cercato lavoro su Internet */
F6_10_101 :$1.   /*  Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'impiego per cercare lavoro */
F6_11_101 :$1.   /*  Ha cercato terreni, locali, attrezzature per avviare una attivit */
F6_12_101 :$1.   /*  Ha chiesto permessi, licenze, finanziamenti per avviare una attivit */
F6_96_101 :$1.   /*  Altra azione (specificare) */
F6A_01_101 :$1.   /*  Collegandosi al sito web di un Centro pubblico per  limpiego (ex Ufficio di collocamento) */
F6A_02_101 :$1.   /*  Esaminando offerte di lavoro */
F6A_03_101 :$1.   /*  Mettendo inserzioni o rispondendo ad annunci */
F6A_96_101 :$1.   /*  Altro (specificare) */
F7_101 :$1.   /*  """NOME"" cerca un lavoro?" */
F8_101 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ha fatto qualcosa per cercare lavoro?" */
F9_101 :$3.   /*  Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro? */
F10_101 :$3.   /*  "Qual  il motivo principale per cui ""NOME"" non ha cercato un lavoro nelle 4 settimane ""DAL ... AL ...""" */
F10A_101 :$3.   /*     NOME   non ha cercato lavoro perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o troppo costosi? Consideri anche baby-sitter o assistenti a pa  */
F10B_101 :$3.   /*  Qual  il motivo principale per cui i servizi pubblici e/o privati, comprese le baby-sitter a pagamento, cui affidare la cura dei bambini non sono adeguati? */
F10D_101 :$3.   /*  Qual  il motivo principale per cui i servizi di cura per anziani, malati e/o disabili, comprese le persone a pagamento, non sono adeguati? */
F12_101 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
F13_101 :$1.   /*  "Se ""NOME"" avesse trovato lavoro nella settimana ""DA LUNEDI' ... A DOMENICA ..."" avrebbe potuto iniziare in quella settimana o entro le due settimane successive?" */
F14_101 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F15_101 :$3.   /*  Ha intenzione di cercare lavoro nei prossimi 12 mesi? */
F16_101 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha avuto contatti con un Centro pubblico per l'Impiego (ex Ufficio di collocamento) per cercare lavoro?" */
F17_101 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha sostenuto un colloquio di lavoro, una selezione presso privati?" */
F18_101 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha sostenuto le prove scritte e/o orali di un concorso pubblico?" */
F19_101 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha inviato una domanda per partecipare ad un concorso pubblico?" */
F20_101 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha esaminato offerte di lavoro sui giornali?" */
F21_101 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha messo inserzioni sui giornali o ha risposto ad annunci?" */
F22_101 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati?" */
F23_101 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" si  rivolto a parenti, amici, conoscenti, sindacati per trovare lavoro?" */
F24_101 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha cercato lavoro su Internet?" */
F24A_01_101 :$1.   /*  Collegandosi al sito web di un Centro pubblico per  limpiego (ex Ufficio di collocamento) */
F24A_02_101 :$1.   /*  Esaminando offerte di lavoro */
F24A_03_101 :$1.   /*  Mettendo inserzioni o rispondendo ad annunci */
F24A_96_101 :$1.   /*  Altro (specificare) */
F25_101 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'Impiego per cercare lavoro?" */
F26_101 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha cercato terreni, locali, attrezzature per avviare una attivit autonoma?" */
F27_101 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma?" */
F28_101 :$1.   /*  "Nelle 4 settimane ""DAL ... AL ..."" ""NOME"" ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti?" */
F29_01_101 :$1.   /*  Si, in attesa di risultati di concorsi pubblici */
F29_02_101 :$1.   /*  Si, in attesa di risposte da aziende, da privati */
F29_03_101 :$1.   /*  Si, in attesa di una chiamata da un centro per l'impiego */
F29_04_101 :$1.   /*  No */
F29_97_101 :$1.   /*  Non sa */
F30_101 :$1.   /*  """NOME"" ha gi trovato un lavoro che deve iniziare?" */
F31_101 :$3.   /*  "Da quanti mesi ""NOME"" sta cercando lavoro?" */
F32_101 :$1.   /*  """NOME"" immediatamente prima di iniziare a cercare un lavoro:" */
F33_101 :$1.   /*  "Se ""NOME"" avesse trovato lavoro nella settimana ""DA LUNEDI' ... A DOMENICA ..."" avrebbe potuto iniziare in quella settimana o entro le due settimane successive?" */
F34_101 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F35_101 :$1.   /*  """NOME""  sta cercando un lavoro in proprio o come dipendente?" */
F36_101 :$1.   /*  """NOME""  sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)?" */
F37_101 :$1.   /*  "Se ""NOME"" non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)?" */
F38_101 :$1.   /*  "Se ""NOME"" non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno?" */
F39_101 :$3.   /*  Sta cercando un lavoro a termine o a tempo indeterminato (senza una scadenza)? */
F40_101 :$3.   /*  Sarebbe disposto ad accettare un lavoro a termine (con una specifica durata)? */
F41_101 :$3.   /*  Sarebbe disposto a lavorare: */
F42_101 :$5.   /*  Qual  il guadagno minimo mensile (netto) per il quale sarebbe disposto a lavorare? */
F43_101 :$3.   /*  Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare? */
F44_101 :$1.   /*  "Immediatamente prima di iniziare a cercare questo lavoro ""NOME"":" */
F45_101 :$1.   /*  """NOME"" inizier questo lavoro:" */
F46_101 :$1.   /*  "Se ""NOME"" avesse trovato lavoro nella settimana ""DA LUNEDI' ... A DOMENICA ..."" avrebbe potuto iniziare in quella settimana o entro le due settimane successive?" */
F47_101 :$3.   /*  Per quale motivo non avrebbe potuto iniziare a lavorare? */
F48_101 :$1.   /*  Il lavoro che sta per iniziare  in proprio o alle dipendenze? */
F49_101 :$3.   /*  Lavorer a tempo pieno o part-time (a tempo parziale)? */
F50_101 :$3.   /*  Si tratta di un lavoro a termine (con una specifica durata)? */
I1_101 :$1.   /*  "In conclusione, nella settimana ""DAL ... AL ...""  ""NOME"" come si considerava:" */
LLASES_101 :$3.   /*  dove lavora pi spesso (codifica stato estero) (C52) */
COND3_101 :$1.   /*  condizione professionale a 3 modalit */
COND10_101 :$2.   /*  condizione professionale a 10 modalit */
DIPAUT_101 :$1.   /*  posizione nella professione */
DIPIND_101 :$1.   /*  dipendenti - indipendenti attivit principale */
ASSOCC_101 :$1.   /*  assente dal lavoro (classificato come occupato: Si - No) */
POSPRO_101 :$2.   /*  posizione nella professione dettagliata */
DETIND_101 :$1.   /*  lavoro a tempo determinato o indeterminato */
PIEPAR_101 :$1.   /*  lavoro a tempo pieno/parziale (per gli occupati) */
ORELAV_101 :$3.   /*  ore complessivamente lavorate */
PROF1_101 :$1.   /*  professione a 1 digit attivit principale */
PROF3_101 :$3.   /*  professione attivit principale 3 digit */
PROFM_101 :$4.   /*  professione attivit principale 4 digit (con ricodifiche per MFR) */
ATE2D_101 :$2.   /*  attivit economica principale 2 digit */
CAT12_101 :$2.   /*  ateco a 12 classi */
CAT5_101 :$1.   /*  ateco a 5 classi */
CAT3_101 :$1.   /*  ateco a 3 classi */
LAVSPE_101 :$1.   /*  lavoro fuori dal comune di residenza */
REGSPE_101 :$2.   /*  codice regione dove lavora pi spesso (C51) */
PROSPE_101 :$3.   /*  codice provincia dove lavora pi spesso */
TRACOM_101 :$3.   /*  trasferimento per lavoro attuale */
REGTRA_101 :$2.   /*  codice regione in cui abitava prima (C54) */
PROTRA_101 :$3.   /*  codice provincia in cui abitava prima */
DIPAUS_101 :$1.   /*  posizione nella professione per il secondo lavoro */
DIPINS_101 :$1.   /*  dipendenti - indipendenti attivit secondaria */
PROF1S_101 :$1.   /*  professione attivit secondaria a 1 digit */
PROF3S_101 :$3.   /*  professione attivit secondaria a 3 digit */
PROFSM_101 :$4.   /*  professione secondaria 4 digit (con ricodifiche per MFR) */
ATE2DS_101 :$2.   /*  attivit economica secondaria 2 digit */
CAT12S_101 :$2.   /*  ateco 12 classi per il secondo lavoro */
CAT5S_101 :$1.   /*  ateco 5 classi per il secondo lavoro */
CAT3S_101 :$1.   /*  ateco 3 classi per il secondo lavoro */
DIPAUA_101 :$1.   /*  posizione nella professione assenti */
DIPINA_101 :$1.   /*  dipendenti - indipendenti assenti */
ESPLAV_101 :$1.   /*  ha precedenti esperienze */
DURRIC_101 :$3.   /*  durata della ricerca */
MFRFAM_LONG :$5.   /*  codice famiglia per file MFR */
MFRIND_LONG :$5.   /*  codice individuo per file MFR */
COEF_PANEL :6.1   /*  coefficiente di riporto all'universo */
;
LABEL 
ANNO_091 = "anno"
TRIM_091 = "trimestre"
REG_091 = "regione"
CODPRO_091 = "Codice provincia"
SG4_091 = "Variabile con wording plurimo: vedi questionario (*)"
SG11_091 = "Indicare il sesso di NOME"
SG13_091 = "NOME  nato in Italia o all'estero?"
SG16_091 = "NOME ha la cittadinanza italiana?"
SG18B_091 = " In quale anno   NOME    venuto a vivere in Italia la prima volta? "
SG18D_091 = "Si ricorda in quale mese?"
SG18E_091 = " Da quel momento   NOME   ha sempre vissuto in Italia? Non tenga conto di viaggi, vacanze fuori dall'Italia di durata inferiore ad un anno "
SG18F_091 = " Da che anno   NOME   vive in Italia senza allontanarsi per un anno o pi? "
SG18G_091 = "Si ricorda in quale mese?"
SG24_091 = " Qual  il titolo di studio pi elevato che   NOME   ha conseguito? "
SG24A_091 = "A quale di questi diplomi fa riferimento?"
B1_091 = " LA SCORSA SETTIMANA     NOME   ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta "
B2_091 = " Sempre nella settimana che va   DA LUNEDI' ... A DOMENICA ...     NOME   aveva comunque un lavoro che non ha svolto, ad esempi? per ridotta attivit, per malattia, per vacanza, per cassa integrazione"
B3_091 = "Qual  il motivo principale per cui non ha lavorato in quella settimana?"
B3bis_091 = "Variabile con wording plurimo: vedi questionario (*)"
B4_091 = "   NOME   svolge: "
B4A_091 = "Variabile con wording plurimo: vedi questionario (*)"
B4bis_091 = "Variabile con wording plurimo: vedi questionario (*)"
B6_091 = "Questo periodo di assenza dal lavoro durer meno o pi di tre mesi, da quando  iniziato a quando terminer?"
B7_091 = "Questo periodo di assenza  retribuito almeno in parte?"
B8_091 = "Si tratta di un periodo di aspettativa?"
B9_091 = "Come coadiuvante familiare percepisce una retribuzione?"
B10_091 = " Nella settimana che va   DA LUNEDI' ... A DOMENICA ...   il contratto era in vigore, cio la data di scadenza era successiva a   LUNEDI  ? "
B11_091 = "La sua attivit lavorativa  momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o  definitivamente conclusa?"
C1_091 = "   NOME   svolge: "
C1bis_091 = "Variabile con wording plurimo: vedi questionario (*)"
C1A_091 = "Variabile con wording plurimo: vedi questionario (*)"
C1B_091 = "Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto?"
C1D_091 = "Il proprietario dell'azienda familiare  uno dei componenti che vivono in questa famiglia?"
C4_091 = "Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri"
C5_091 = "   NOME   lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente? "
C6_091 = "Variabile con wording plurimo: vedi questionario (*)"
C7_091 = "Variabile con wording plurimo: vedi questionario (*)"
C9_091 = "   NOME   : "
C10_091 = "   NOME   ha l'incarico di coordinare il lavoro svolto da altre persone? "
C14_091 = " L'Ente, l'Azienda in cui   NOME   lavora ha una o pi sedi (o stabilimenti)? "
C16_c_091 = "Codice"
C18_091 = " Quante persone lavorano nella sede in cui   NOME   lavora? Conti anche   se stesso   e tutti gli altri lavoratori con qualsiasi mansione e qualifica "
C19_091 = "Mi pu dire esattamente il numero di persone?"
C20_091 = "Variabile con wording plurimo: vedi questionario (*)"
C21_091 = "Variabile con wording plurimo: vedi questionario (*)"
C22_091 = "Il lavoro  a termine perch si tratta di:"
C23A_091 = "Il suo contratto rientra in una di queste tipologie?"
C24_091 = "   NOME    un lavoratore interinale? "
C24bis_091 = " Per questo lavoro,   NOME    retribuito dall'impresa presso la quale lavora o dall'agenzia di lavoro interinale? "
C24ter_091 = "Il suo contratto rientra in una di queste tipologie?"
C25_091 = "   NOME   ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato? "
C27_091 = "Variabile con wording plurimo: vedi questionario (*)"
C28_091 = "Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi?"
C29_091 = "Per quale tra questi motivi lavora part-time (a tempo parziale?"
C29B_091 = "   NOME   non lavora pi ore (cio lavora part-time) perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono asse"
C31_091 = "Variabile con wording plurimo: vedi questionario (*)"
C31A_091 = " Considerando le ultime 4 settimane, escludendo l'interruzione per i pasti e gli spostamenti casa-lavoro,   NOME   mediamente quante ore ha lavorato a settimana? "
C32_091 = "Variabile con wording plurimo: vedi questionario (*)"
C33_091 = "Variabile con wording plurimo: vedi questionario (*)"
C34_091 = " Qual  il motivo principale per cui   NOME   ha lavorato meno del solito? "
C35_091 = " Rispetto all'orario contrattuale (o all'accordo verbale)   LA SETTIMANA SCORSA  ,   DA LUNEDI' ... A DOMENICA ...  ,   NOME   ha svolto comunque ore di straordinario retribuito e/o straordinario non "
C36_091 = "Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto?"
C36A_091 = "Quante ore di straordinario le verranno retribuite?"
C37_091 = " Complessivamente nella settimana che va   DA LUNEDI' ... A DOMENICA ...     NOME   quante ore ha lavorato? "
C38_091 = " Nella settimana   DA LUNEDI' ... A DOMENICA ...  ,   NOME   avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge pi di un lavoro consideri l'orario complessivo "
C39_091 = " Complessivamente nella settimana che va   DA LUNEDI' ... A DOMENICA ...   quante ore avrebbe voluto lavorare? Se svolge pi di un lavoro consideri l'orario complessivo "
C39A_091 = " Nella settimana   DA LUNEDI' ... A DOMENICA ...  ,   NOME    in quale dei seguenti modi avrebbe voluto lavorare pi ore? "
C40_091 = " Nella settimana   DA LUNEDI' ... A DOMENICA ...   o entro le due settimane successive avrebbe potuto lavorare pi ore? "
C41_091 = "Per quale motivo non avrebbe potuto?"
C42_091 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha lavorato di sera? (dalle ore 20 alle 23 circa) "
C43_091 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha lavorato di notte? (dopo le ore 23) "
C44_091 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha lavorato di sabato? "
C45_091 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha lavorato di domenica? "
C46_091 = " Per il tipo di lavoro svolto da   NOME    prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana? "
C47_091 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha svolto turni di lavoro? "
C48_091 = "Variabile con wording plurimo: vedi questionario (*)"
C53_091 = " Per iniziare questo lavoro   NOME   ha dovuto trasferirsi da un altro Comune? "
C59_091 = "Ha trovato questo lavoro tramite un Centro pubblico per l'impiego, cio l'ex ufficio di collocamento?"
C59AA_091 = "   NOME   come  venuto a conoscenza e ha trovato il lavoro? Quale tra questi modi  stato pi utile? (Indicarne solo uno) "
C60_091 = "Questo  il suo primo lavoro?"
D1_091 = " Oltre al lavoro di cui abbiamo parlato finora,   LA SETTIMANA SCORSA  , cio   DA LUNEDI' ... A DOMENICA ...  ,   NOME   aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni priv"
D2_091 = "Variabile con wording plurimo: vedi questionario (*)"
D3_091 = "Variabile con wording plurimo: vedi questionario (*)"
D4_091 = "   NOME   svolge: "
D5_091 = "Variabile con wording plurimo: vedi questionario (*)"
D5A_091 = "Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto?"
D5bis_091 = "Variabile con wording plurimo: vedi questionario (*)"
D7_091 = "Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri"
D9_c_091 = "Codice a 4 digit Attivit Economica"
F1_091 = "   NOME   cerca un altro lavoro? "
F2_091 = "Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)?"
F3_091 = " Qual  il motivo principale per cui   NOME   cerca un altro lavoro? "
F4_091 = "Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente?"
F5_091 = " Nelle 4 settimane   DAL ... AL ...   ha fatto qualcosa per cercare lavoro? "
F6_01_091 = "Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro"
F6_02_091 = "Ha sostenuto un colloquio di lavoro, una selezione presso privati"
F6_03_091 = "Ha sostenuto prove scritte e/o orali di un concorso pubblico"
F6_04_091 = "Ha inviato una domanda per partecipare ad un concorso pubblico"
F6_05_091 = "Ha esaminato offerte di lavoro sui giornali"
F6_06_091 = "Ha messo inserzioni o ha risposto ad annunci sui giornali"
F6_07_091 = "Ha fatto domande di lavoro e/o inviato curriculum a privati"
F6_08_091 = "Ha chiesto a parenti, amici, conoscenti"
F6_09_091 = "Ha cercato lavoro su Internet"
F6_10_091 = "Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'impiego per cercare lavoro"
F6_11_091 = "Ha cercato terreni, locali, attrezzature per avviare una attivit"
F6_12_091 = "Ha chiesto permessi, licenze, finanziamenti per avviare una attivit"
F6_96_091 = "Altra azione (specificare)"
F6A_01_091 = "Collegandosi al sito web di un Centro pubblico per  limpiego (ex Ufficio di collocamento)"
F6A_02_091 = "Esaminando offerte di lavoro"
F6A_03_091 = "Mettendo inserzioni o rispondendo ad annunci"
F6A_96_091 = "Altro (specificare)"
F7_091 = "   NOME   cerca un lavoro? "
F8_091 = " Nelle 4 settimane   DAL ... AL ...   ha fatto qualcosa per cercare lavoro? "
F9_091 = "Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro?"
F10_091 = " Qual  il motivo principale per cui   NOME   non ha cercato un lavoro nelle 4 settimane   DAL ... AL ...   "
F10A_091 = "   NOME   non ha cercato lavoro perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o tro"
F12_091 = "Variabile con wording plurimo: vedi questionario (*)"
F13_091 = " Se   NOME   avesse trovato lavoro nella settimana   DA LUNEDI' ... A DOMENICA ...   avrebbe potuto iniziare in quella settimana o entro le due settimane successive? "
F14_091 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F15_091 = "Ha intenzione di cercare lavoro nei prossimi 12 mesi?"
F16_091 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha avuto contatti con un Centro pubblico per l'Impiego (ex Ufficio di collocamento) per cercare lavoro? "
F17_091 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha sostenuto un colloquio di lavoro, una selezione presso privati? "
F18_091 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha sostenuto le prove scritte e/o orali di un concorso pubblico? "
F19_091 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha inviato una domanda per partecipare ad un concorso pubblico? "
F20_091 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha esaminato offerte di lavoro sui giornali? "
F21_091 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha messo inserzioni sui giornali o ha risposto ad annunci? "
F22_091 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati? "
F23_091 = " Nelle 4 settimane   DAL ... AL ...     NOME   si  rivolto a parenti, amici, conoscenti, sindacati per trovare lavoro? "
F24_091 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha cercato lavoro su Internet? "
F24A_01_091 = "Collegandosi al sito web di un Centro pubblico per  limpiego (ex Ufficio di collocamento)"
F24A_02_091 = "Esaminando offerte di lavoro"
F24A_03_091 = "Mettendo inserzioni o rispondendo ad annunci"
F24A_96_091 = "Altro (specificare)"
F25_091 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'Impiego per "
F26_091 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha cercato terreni, locali, attrezzature per avviare una attivit autonoma? "
F27_091 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma? "
F28_091 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti? "
F29_01_091 = "Si, in attesa di risultati di concorsi pubblici"
F29_02_091 = "Si, in attesa di risposte da aziende, da privati"
F29_03_091 = "Si, in attesa di una chiamata da un centro per l'impiego"
F29_04_091 = "No"
F29_97_091 = "Non sa"
F30_091 = "   NOME   ha gi trovato un lavoro che deve iniziare? "
F31_091 = " Da quanti mesi   NOME   sta cercando lavoro? "
F32_091 = "   NOME   immediatamente prima di iniziare a cercare un lavoro: "
F33_091 = " Se   NOME   avesse trovato lavoro nella settimana   DA LUNEDI' ... A DOMENICA ...   avrebbe potuto iniziare in quella settimana o entro le due settimane successive? "
F34_091 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F35_091 = "   NOME    sta cercando un lavoro in proprio o come dipendente? "
F36_091 = "   NOME    sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)? "
F37_091 = " Se   NOME   non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)? "
F38_091 = " Se   NOME   non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno? "
F39_091 = "Sta cercando un lavoro a termine o a tempo indeterminato (senza una scadenza)?"
F40_091 = "Sarebbe disposto ad accettare un lavoro a termine (con una specifica durata)?"
F41_091 = "Sarebbe disposto a lavorare:"
F42_091 = "Qual  il guadagno minimo mensile (netto) per il quale sarebbe disposto a lavorare?"
F43_091 = "Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare?"
F44_091 = " Immediatamente prima di iniziare a cercare questo lavoro   NOME  : "
F45_091 = "   NOME   inizier questo lavoro: "
F46_091 = " Se   NOME   avesse trovato lavoro nella settimana   DA LUNEDI' ... A DOMENICA ...   avrebbe potuto iniziare in quella settimana o entro le due settimane successive? "
F47_091 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F48_091 = "Il lavoro che sta per iniziare  in proprio o alle dipendenze?"
F49_091 = "Lavorer a tempo pieno o part-time (a tempo parziale)?"
F50_091 = "Si tratta di un lavoro a termine (con una specifica durata)?"
I1_091 = " In conclusione, nella settimana   DAL ... AL ...      NOME   come si considerava: "
I5_091 = " A   MESE INDAGINE   del   ANNO PRECEDENTE INDAGINE     NOME   era: "
I6_091 = "   NOME   svolgeva: "
I7_091 = "Variabile con wording plurimo: vedi questionario (*)"
I8_091 = "   NOME   aveva dei dipendenti? Se l'aiutavano dei familiari senza essere pagati non li consideri "
I9_091 = "Il suo lavoro era a termine (lavoro a tempo determinato), oppure non aveva una scadenze (lavoro a tempo indeterminato)?"
I11_c_091 = "Codice"
RIP4_091 = "ripartizione geografica in 4 classi"
RIP3_091 = "ripartizione geografica in 3 classi"
ETAM_091 = "et in anni compiuti (con ricodifiche per MFR)"
CLETAD_091 = "classi di et decennali"
CLETAQ_091 = "classi di et quinquennali"
CLETAS_091 = "et in 17 classi"
CITTAD_091 = "cittadinanza"
NASSES_091 = "stato estero di nascita (SG15)"
CITSES_091 = "cittadinanza (SG17)"
LLASES_091 = "dove lavora pi spesso (codifica stato estero) (C52)"
COND3_091 = "condizione professionale a 3 modalit"
COND10_091 = "condizione professionale a 10 modalit"
DIPAUT_091 = "posizione nella professione"
DIPIND_091 = "dipendenti - indipendenti attivit principale"
ASSOCC_091 = "assente dal lavoro (classificato come occupato: Si - No)"
POSPRO_091 = "posizione nella professione dettagliata"
DETIND_091 = "lavoro a tempo determinato o indeterminato"
PIEPAR_091 = "lavoro a tempo pieno/parziale (per gli occupati)"
ORELAV_091 = "ore complessivamente lavorate"
PROF1_091 = "professione a 1 digit attivit principale"
PROF3_091 = "professione attivit principale 3 digit"
PROFM_091 = "professione attivit principale 4 digit (con ricodifiche per MFR)"
ATE2D_091 = "attivit economica principale 2 digit"
CAT12_091 = "ateco a 12 classi"
CAT5_091 = "ateco a 5 classi"
CAT3_091 = "ateco a 3 classi"
LAVSPE_091 = "lavoro fuori dal comune di residenza"
REGSPE_091 = "codice regione dove lavora pi spesso (C51)"
PROSPE_091 = "codice provincia dove lavora pi spesso"
TRACOM_091 = "trasferimento per lavoro attuale"
REGTRA_091 = "codice regione in cui abitava prima (C54)"
PROTRA_091 = "codice provincia in cui abitava prima"
DIPAUS_091 = "posizione nella professione per il secondo lavoro"
DIPINS_091 = "dipendenti - indipendenti attivit secondaria"
PROF1S_091 = "professione attivit secondaria a 1 digit"
PROF3S_091 = "professione attivit secondaria a 3 digit"
PROFSM_091 = "professione secondaria 4 digit (con ricodifiche per MFR)"
ATE2DS_091 = "attivit economica secondaria 2 digit"
CAT12S_091 = "ateco 12 classi per il secondo lavoro"
CAT5S_091 = "ateco 5 classi per il secondo lavoro"
CAT3S_091 = "ateco 3 classi per il secondo lavoro"
DIPAUA_091 = "posizione nella professione assenti"
DIPINA_091 = "dipendenti - indipendenti assenti"
DIPAUP_091 = "posizione nella professione anno precedente"
DIPINP_091 = "dipendenti - indipendenti anno precedente"
ATE2DP_091 = "attivit economica 2 digit anno precedente"
CAT12P_091 = "ateco 12 classi anno precedente"
CAT5P_091 = "ateco 5 classi anno precedente"
CAT3P_091 = "ateco 3 classi anno precedente"
ESPLAV_091 = "ha precedenti esperienze"
DURRIC_091 = "durata della ricerca"
ANNO_101 = "anno"
TRIM_101 = "trimestre"
SG4_101 = "Variabile con wording plurimo: vedi questionario (*)"
SG24_101 = " Qual  il titolo di studio pi elevato che   NOME   ha conseguito? "
SG24A_101 = "A quale di questi diplomi fa riferimento?"
B1_101 = "   LA SCORSA SETTIMANA     NOME   ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditt"
B2_101 = " Sempre nella settimana che va   DA LUNEDI' ... A DOMENICA...     NOME   aveva comunque un lavoro che non ha svolto, ad esempio: per un periodo limitato di ridotta attivit, per malattia, per vacanza,"
B3_101 = "Qual  il motivo principale per cui non ha lavorato in quella settimana?"
B3bis_101 = "Variabile con wording plurimo: vedi questionario (*)"
B4_101 = "   NOME   svolge: "
B4A_101 = "Variabile con wording plurimo: vedi questionario (*)"
B4bis_101 = "Variabile con wording plurimo: vedi questionario (*)"
B6_101 = "Questo periodo di assenza dal lavoro durer meno o pi di tre mesi, da quando  iniziato a quando terminer?"
B7_101 = "Questo periodo di assenza  retribuito almeno in parte?"
B8_101 = "Si tratta di un periodo di aspettativa?"
B9_101 = "Come coadiuvante familiare percepisce una retribuzione?"
B10_101 = " Nella settimana che va   DA LUNEDI' ... A DOMENICA ...   il contratto era in vigore, cio la data di scadenza era successiva a   LUNEDI  ? "
B11_101 = "La sua attivit lavorativa  momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o  definitivamente conclusa?"
C1_101 = "   NOME   svolge: "
C1bis_101 = "Variabile con wording plurimo: vedi questionario (*)"
C1A_101 = "Variabile con wording plurimo: vedi questionario (*)"
C1B_101 = "Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto?"
C1D_101 = "Il proprietario dell'azienda familiare  uno dei componenti che vivono in questa famiglia?"
C4_101 = "Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri"
C5_101 = "   NOME   lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente? "
C6_101 = "Variabile con wording plurimo: vedi questionario (*)"
C7_101 = "Variabile con wording plurimo: vedi questionario (*)"
C9_101 = "   NOME   : "
C10_101 = "   NOME   ha l'incarico di coordinare il lavoro svolto da altre persone? "
C14_101 = " L'Ente, l'Azienda in cui   NOME   lavora ha una o pi sedi (o stabilimenti)? "
C16_c_101 = "Codice a 4 digit ATECO 2002"
C18_101 = " Quante persone lavorano nella sede in cui   NOME   lavora? Conti anche   se stesso   e tutti gli altri lavoratori con qualsiasi mansione e qualifica "
C19_101 = "Mi pu dire esattamente il numero di persone?"
C20_101 = "Variabile con wording plurimo: vedi questionario (*)"
C21_101 = "Variabile con wording plurimo: vedi questionario (*)"
C22_101 = "Il lavoro  a termine perch si tratta di:"
C23A_101 = "Il suo contratto rientra in una di queste tipologie?"
C24_101 = "   NOME    un lavoratore interinale?   "
C24bis_101 = " Per questo lavoro,   NOME    retribuito dall'impresa presso la quale lavora o dall'agenzia di lavoro interinale? "
C24ter_101 = "   NOME   lavora presso la sede dell'agenzia di lavoro interinale (ad esempio come contabile, amministrativo, responsabile del personale, ecc)? "
C25_101 = "   NOME   ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato? "
C27_101 = "Variabile con wording plurimo: vedi questionario (*)"
C27A_101 = "NOME ogni giorno lavora meno dell'orario a tempo pieno, oppure lavora a tempo pieno solo alcuni giorni a settimana, solo alcune settimane al mese, solo alcuni mesi dell'anno, oppure ha un'altra forma "
C28_101 = "Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi?"
C29_101 = "Per quale tra questi motivi lavora part-time (a tempo parziale?"
C29B_101 = "   NOME   non lavora pi ore (cio lavora part-time) perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono asse"
C29D_101 = "Qual  il motivo principale per cui i servizi pubblici e/o privati, comprese le baby-sitter a pagamento, cui affidare la cura dei bambini non sono adeguati?"
C29E_101 = "Qual  il motivo principale per cui i servizi di cura per anziani, malati e/o disabili, comprese le persone a pagamento, non sono adeguati?"
C31_101 = "Variabile con wording plurimo: vedi questionario (*)"
C31A_101 = " Considerando le ultime 4 settimane, escludendo l'interruzione per i pasti e gli spostamenti casa-lavoro,   NOME   mediamente quante ore ha lavorato a settimana? "
C32_101 = "Variabile con wording plurimo: vedi questionario (*)"
C33_101 = "Variabile con wording plurimo: vedi questionario (*)"
C34_101 = " Qual  il motivo principale per cui   NOME   ha lavorato meno del solito? "
C35_101 = " Rispetto all'orario contrattuale (o all'accordo verbale)   LA SETTIMANA SCORSA  ,   DA LUNEDI' ... A DOMENICA ...  ,   NOME   ha svolto comunque ore di straordinario retribuito e/o straordinario non "
C36_101 = "Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto?"
C36A_101 = "Quante ore di straordinario le verranno retribuite?"
C37_101 = " Complessivamente nella settimana che va   DA LUNEDI' ... A DOMENICA ...     NOME   quante ore ha lavorato? "
C38_101 = " Nella settimana   DA LUNEDI' ... A DOMENICA ...  ,   NOME   avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? Se svolge pi di un lavoro consideri l'orario complessivo "
C39_101 = " Complessivamente nella settimana che va   DA LUNEDI' ... A DOMENICA ...   quante ore avrebbe voluto lavorare? Se svolge pi di un lavoro consideri l'orario complessivo "
C39A_101 = " Nella settimana   DA LUNEDI' ... A DOMENICA ...  ,   NOME    in quale dei seguenti modi avrebbe voluto lavorare pi ore? "
C40_101 = " Nella settimana   DA LUNEDI' ... A DOMENICA ...   o entro le due settimane successive avrebbe potuto lavorare pi ore? "
C41_101 = "Per quale motivo non avrebbe potuto?"
C42_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha lavorato di sera? (dalle ore 20 alle 23 circa) "
C43_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha lavorato di notte? (dopo le ore 23) "
C44_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha lavorato di sabato? "
C45_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha lavorato di domenica? "
C46_101 = " Per il tipo di lavoro svolto da   NOME    prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana? "
C47_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha svolto turni di lavoro? "
C48_101 = "Variabile con wording plurimo: vedi questionario (*)"
C53_101 = " Per iniziare questo lavoro   NOME   ha dovuto trasferirsi da un altro Comune? "
C59_101 = "Ha trovato questo lavoro tramite un Centro pubblico per l'impiego, cio l'ex ufficio di collocamento?"
C59AA_101 = "   NOME   come  venuto a conoscenza e ha trovato il lavoro? Quale tra questi modi  stato pi utile? (Indicarne solo uno) "
C60_101 = "Questo  il suo primo lavoro?"
D1_101 = " Oltre al lavoro di cui abbiamo parlato finora,   LA SETTIMANA SCORSA  , cio   DA LUNEDI' ... A DOMENICA ...  ,   NOME   aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni priv"
D2_101 = "Variabile con wording plurimo: vedi questionario (*)"
D3_101 = "Variabile con wording plurimo: vedi questionario (*)"
D4_101 = "   NOME   svolge: "
D5_101 = "Variabile con wording plurimo: vedi questionario (*)"
D5A_101 = "Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto?"
D5bis_101 = "Variabile con wording plurimo: vedi questionario (*)"
D7_101 = "Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri"
D9_c_101 = "Codice"
F1_101 = "   NOME   cerca un altro lavoro? "
F2_101 = "Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)?"
F3_101 = " Qual  il motivo principale per cui   NOME   cerca un altro lavoro? "
F4_101 = "Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente?"
F5_101 = " Nelle 4 settimane   DAL ... AL ...   ha fatto qualcosa per cercare lavoro? "
F6_01_101 = "Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro"
F6_02_101 = "Ha sostenuto un colloquio di lavoro, una selezione presso privati"
F6_03_101 = "Ha sostenuto prove scritte e/o orali di un concorso pubblico"
F6_04_101 = "Ha inviato una domanda per partecipare ad un concorso pubblico"
F6_05_101 = "Ha esaminato offerte di lavoro sui giornali"
F6_06_101 = "Ha messo inserzioni o ha risposto ad annunci sui giornali"
F6_07_101 = "Ha fatto domande di lavoro e/o inviato curriculum a privati"
F6_08_101 = "Ha chiesto a parenti, amici, conoscenti"
F6_09_101 = "Ha cercato lavoro su Internet"
F6_10_101 = "Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'impiego per cercare lavoro"
F6_11_101 = "Ha cercato terreni, locali, attrezzature per avviare una attivit"
F6_12_101 = "Ha chiesto permessi, licenze, finanziamenti per avviare una attivit"
F6_96_101 = "Altra azione (specificare)"
F6A_01_101 = "Collegandosi al sito web di un Centro pubblico per  limpiego (ex Ufficio di collocamento)"
F6A_02_101 = "Esaminando offerte di lavoro"
F6A_03_101 = "Mettendo inserzioni o rispondendo ad annunci"
F6A_96_101 = "Altro (specificare)"
F7_101 = "   NOME   cerca un lavoro? "
F8_101 = " Nelle 4 settimane   DAL ... AL ...   ha fatto qualcosa per cercare lavoro? "
F9_101 = "Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro?"
F10_101 = " Qual  il motivo principale per cui   NOME   non ha cercato un lavoro nelle 4 settimane   DAL ... AL ...   "
F10A_101 = "   NOME   non ha cercato lavoro perch nella zona in cui vive i servizi pubblici e/o privati, cui affidare la cura di bambini o di altre persone bisognose di assistenza, sono assenti, inadeguati o tro"
F10B_101 = "Qual  il motivo principale per cui i servizi pubblici e/o privati, comprese le baby-sitter a pagamento, cui affidare la cura dei bambini non sono adeguati?"
F10D_101 = "Qual  il motivo principale per cui i servizi di cura per anziani, malati e/o disabili, comprese le persone a pagamento, non sono adeguati?"
F12_101 = "Variabile con wording plurimo: vedi questionario (*)"
F13_101 = " Se   NOME   avesse trovato lavoro nella settimana   DA LUNEDI' ... A DOMENICA ...   avrebbe potuto iniziare in quella settimana o entro le due settimane successive? "
F14_101 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F15_101 = "Ha intenzione di cercare lavoro nei prossimi 12 mesi?"
F16_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha avuto contatti con un Centro pubblico per l'Impiego (ex Ufficio di collocamento) per cercare lavoro? "
F17_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha sostenuto un colloquio di lavoro, una selezione presso privati? "
F18_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha sostenuto le prove scritte e/o orali di un concorso pubblico? "
F19_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha inviato una domanda per partecipare ad un concorso pubblico? "
F20_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha esaminato offerte di lavoro sui giornali? "
F21_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha messo inserzioni sui giornali o ha risposto ad annunci? "
F22_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati? "
F23_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   si  rivolto a parenti, amici, conoscenti, sindacati per trovare lavoro? "
F24_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha cercato lavoro su Internet? "
F24A_01_101 = "Collegandosi al sito web di un Centro pubblico per  limpiego (ex Ufficio di collocamento)"
F24A_02_101 = "Esaminando offerte di lavoro"
F24A_03_101 = "Mettendo inserzioni o rispondendo ad annunci"
F24A_96_101 = "Altro (specificare)"
F25_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'Impiego per "
F26_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha cercato terreni, locali, attrezzature per avviare una attivit autonoma? "
F27_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma? "
F28_101 = " Nelle 4 settimane   DAL ... AL ...     NOME   ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti? "
F29_01_101 = "Si, in attesa di risultati di concorsi pubblici"
F29_02_101 = "Si, in attesa di risposte da aziende, da privati"
F29_03_101 = "Si, in attesa di una chiamata da un centro per l'impiego"
F29_04_101 = "No"
F29_97_101 = "Non sa"
F30_101 = "   NOME   ha gi trovato un lavoro che deve iniziare? "
F31_101 = " Da quanti mesi   NOME   sta cercando lavoro? "
F32_101 = "   NOME   immediatamente prima di iniziare a cercare un lavoro: "
F33_101 = " Se   NOME   avesse trovato lavoro nella settimana   DA LUNEDI' ... A DOMENICA ...   avrebbe potuto iniziare in quella settimana o entro le due settimane successive? "
F34_101 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F35_101 = "   NOME    sta cercando un lavoro in proprio o come dipendente? "
F36_101 = "   NOME    sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)? "
F37_101 = " Se   NOME   non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)? "
F38_101 = " Se   NOME   non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno? "
F39_101 = "Sta cercando un lavoro a termine o a tempo indeterminato (senza una scadenza)?"
F40_101 = "Sarebbe disposto ad accettare un lavoro a termine (con una specifica durata)?"
F41_101 = "Sarebbe disposto a lavorare:"
F42_101 = "Qual  il guadagno minimo mensile (netto) per il quale sarebbe disposto a lavorare?"
F43_101 = "Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare?"
F44_101 = " Immediatamente prima di iniziare a cercare questo lavoro   NOME  : "
F45_101 = "   NOME   inizier questo lavoro: "
F46_101 = " Se   NOME   avesse trovato lavoro nella settimana   DA LUNEDI' ... A DOMENICA ...   avrebbe potuto iniziare in quella settimana o entro le due settimane successive? "
F47_101 = "Per quale motivo non avrebbe potuto iniziare a lavorare?"
F48_101 = "Il lavoro che sta per iniziare  in proprio o alle dipendenze?"
F49_101 = "Lavorer a tempo pieno o part-time (a tempo parziale)?"
F50_101 = "Si tratta di un lavoro a termine (con una specifica durata)?"
I1_101 = " In conclusione, nella settimana   DAL ... AL ...      NOME   come si considerava: "
LLASES_101 = "dove lavora pi spesso (codifica stato estero) (C52)"
COND3_101 = "condizione professionale a 3 modalit"
COND10_101 = "condizione professionale a 10 modalit"
DIPAUT_101 = "posizione nella professione"
DIPIND_101 = "dipendenti - indipendenti attivit principale"
ASSOCC_101 = "assente dal lavoro (classificato come occupato: Si - No)"
POSPRO_101 = "posizione nella professione dettagliata"
DETIND_101 = "lavoro a tempo determinato o indeterminato"
PIEPAR_101 = "lavoro a tempo pieno/parziale (per gli occupati)"
ORELAV_101 = "ore complessivamente lavorate"
PROF1_101 = "professione a 1 digit attivit principale"
PROF3_101 = "professione attivit principale 3 digit"
PROFM_101 = "professione attivit principale 4 digit (con ricodifiche per MFR)"
ATE2D_101 = "attivit economica principale 2 digit"
CAT12_101 = "ateco a 12 classi"
CAT5_101 = "ateco a 5 classi"
CAT3_101 = "ateco a 3 classi"
LAVSPE_101 = "lavoro fuori dal comune di residenza"
REGSPE_101 = "codice regione dove lavora pi spesso (C51)"
PROSPE_101 = "codice provincia dove lavora pi spesso"
TRACOM_101 = "trasferimento per lavoro attuale"
REGTRA_101 = "codice regione in cui abitava prima (C54)"
PROTRA_101 = "codice provincia in cui abitava prima"
DIPAUS_101 = "posizione nella professione per il secondo lavoro"
DIPINS_101 = "dipendenti - indipendenti attivit secondaria"
PROF1S_101 = "professione attivit secondaria a 1 digit"
PROF3S_101 = "professione attivit secondaria a 3 digit"
PROFSM_101 = "professione secondaria 4 digit (con ricodifiche per MFR)"
ATE2DS_101 = "attivit economica secondaria 2 digit"
CAT12S_101 = "ateco 12 classi per il secondo lavoro"
CAT5S_101 = "ateco 5 classi per il secondo lavoro"
CAT3S_101 = "ateco 3 classi per il secondo lavoro"
DIPAUA_101 = "posizione nella professione assenti"
DIPINA_101 = "dipendenti - indipendenti assenti"
ESPLAV_101 = "ha precedenti esperienze"
DURRIC_101 = "durata della ricerca"
MFRFAM_LONG = "codice famiglia per file MFR"
MFRIND_LONG = "codice individuo per file MFR"
COEF_PANEL = "coefficiente di riporto all'universo"
;
RUN;
PROC FORMAT;
VALUE $TRI1F /* TRIM_091 */
VALUE $REG2F /* REG_091 */
VALUE $COD3F /* CODPRO_091 */
VALUE $SG15F /* SG11_091 */
VALUE $SG16F /* SG13_091 */
VALUE $SG17F /* SG16_091 */
VALUE $SG110F /* SG18E_091 */
VALUE $SG213F /* SG24_091 */
VALUE $SG214F /* SG24A_091 */
VALUE $B1_15F /* B1_091 */
VALUE $B2_16F /* B2_091 */
VALUE $B3_17F /* B3_091 */
VALUE $B3b18F /* B3bis_091 */
VALUE $B4_19F /* B4_091 */
VALUE $B4A20F /* B4A_091 */
VALUE $B4b21F /* B4bis_091 */
VALUE $B6_22F /* B6_091 */
VALUE $B7_23F /* B7_091 */
VALUE $B8_24F /* B8_091 */
VALUE $B9_25F /* B9_091 */
VALUE $B1026F /* B10_091 */
VALUE $B1127F /* B11_091 */
VALUE $C1_28F /* C1_091 */
VALUE $C1b29F /* C1bis_091 */
VALUE $C1A30F /* C1A_091 */
VALUE $C1B31F /* C1B_091 */
VALUE $C1D32F /* C1D_091 */
VALUE $C4_33F /* C4_091 */
VALUE $C5_34F /* C5_091 */
VALUE $C6_35F /* C6_091 */
VALUE $C7_36F /* C7_091 */
VALUE $C9_37F /* C9_091 */
VALUE $C1038F /* C10_091 */
VALUE $C1439F /* C14_091 */
VALUE $C1841F /* C18_091 */
VALUE $C2043F /* C20_091 */
VALUE $C2245F /* C22_091 */
VALUE $C2346F /* C23A_091 */
VALUE $C2447F /* C24_091 */
VALUE $C2448F /* C24bis_091 */
VALUE $C2449F /* C24ter_091 */
VALUE $C2550F /* C25_091 */
VALUE $C2751F /* C27_091 */
VALUE $C2852F /* C28_091 */
VALUE $C2953F /* C29_091 */
VALUE $C2954F /* C29B_091 */
VALUE $C3257F /* C32_091 */
VALUE $C3358F /* C33_091 */
VALUE $C3459F /* C34_091 */
VALUE $C3560F /* C35_091 */
VALUE $C3864F /* C38_091 */
VALUE $C3966F /* C39A_091 */
VALUE $C4067F /* C40_091 */
VALUE $C4168F /* C41_091 */
VALUE $C4269F /* C42_091 */
VALUE $C4370F /* C43_091 */
VALUE $C4471F /* C44_091 */
VALUE $C4572F /* C45_091 */
VALUE $C4673F /* C46_091 */
VALUE $C4774F /* C47_091 */
VALUE $C4875F /* C48_091 */
VALUE $C5376F /* C53_091 */
VALUE $C5977F /* C59_091 */
VALUE $C5978F /* C59AA_091 */
VALUE $C6079F /* C60_091 */
VALUE $D1_80F /* D1_091 */
VALUE $D3_82F /* D3_091 */
VALUE $D4_83F /* D4_091 */
VALUE $D5_84F /* D5_091 */
VALUE $D5A85F /* D5A_091 */
VALUE $D5b86F /* D5bis_091 */
VALUE $D7_87F /* D7_091 */
VALUE $F1_89F /* F1_091 */
VALUE $F2_90F /* F2_091 */
VALUE $F3_91F /* F3_091 */
VALUE $F4_92F /* F4_091 */
VALUE $F5_93F /* F5_091 */
VALUE $F6_94F /* F6_01_091 */
VALUE $F6_95F /* F6_02_091 */
VALUE $F6_96F /* F6_03_091 */
VALUE $F6_97F /* F6_04_091 */
VALUE $F6_98F /* F6_05_091 */
VALUE $F6_99F /* F6_06_091 */
VALUE $F6_100F /* F6_07_091 */
VALUE $F6_101F /* F6_08_091 */
VALUE $F6_102F /* F6_09_091 */
VALUE $F6_103F /* F6_10_091 */
VALUE $F6_104F /* F6_11_091 */
VALUE $F6_105F /* F6_12_091 */
VALUE $F6_106F /* F6_96_091 */
VALUE $F6A107F /* F6A_01_091 */
VALUE $F6A108F /* F6A_02_091 */
VALUE $F6A109F /* F6A_03_091 */
VALUE $F6A110F /* F6A_96_091 */
VALUE $F7_111F /* F7_091 */
VALUE $F8_112F /* F8_091 */
VALUE $F10114F /* F10_091 */
VALUE $F10115F /* F10A_091 */
VALUE $F12116F /* F12_091 */
VALUE $F13117F /* F13_091 */
VALUE $F14118F /* F14_091 */
VALUE $F15119F /* F15_091 */
VALUE $F16120F /* F16_091 */
VALUE $F17121F /* F17_091 */
VALUE $F18122F /* F18_091 */
VALUE $F19123F /* F19_091 */
VALUE $F20124F /* F20_091 */
VALUE $F21125F /* F21_091 */
VALUE $F22126F /* F22_091 */
VALUE $F23127F /* F23_091 */
VALUE $F24128F /* F24_091 */
VALUE $F24129F /* F24A_01_091 */
VALUE $F24130F /* F24A_02_091 */
VALUE $F24131F /* F24A_03_091 */
VALUE $F24132F /* F24A_96_091 */
VALUE $F25133F /* F25_091 */
VALUE $F26134F /* F26_091 */
VALUE $F27135F /* F27_091 */
VALUE $F28136F /* F28_091 */
VALUE $F29137F /* F29_01_091 */
VALUE $F29138F /* F29_02_091 */
VALUE $F29139F /* F29_03_091 */
VALUE $F29140F /* F29_04_091 */
VALUE $F29141F /* F29_97_091 */
VALUE $F30142F /* F30_091 */
VALUE $F32144F /* F32_091 */
VALUE $F33145F /* F33_091 */
VALUE $F34146F /* F34_091 */
VALUE $F35147F /* F35_091 */
VALUE $F36148F /* F36_091 */
VALUE $F37149F /* F37_091 */
VALUE $F38150F /* F38_091 */
VALUE $F39151F /* F39_091 */
VALUE $F40152F /* F40_091 */
VALUE $F41153F /* F41_091 */
VALUE $F44156F /* F44_091 */
VALUE $F45157F /* F45_091 */
VALUE $F46158F /* F46_091 */
VALUE $F47159F /* F47_091 */
VALUE $F48160F /* F48_091 */
VALUE $F49161F /* F49_091 */
VALUE $F50162F /* F50_091 */
VALUE $I1_163F /* I1_091 */
VALUE $I5_164F /* I5_091 */
VALUE $I6_165F /* I6_091 */
VALUE $I7_166F /* I7_091 */
VALUE $I8_167F /* I8_091 */
VALUE $I9_168F /* I9_091 */
VALUE $RIP170F /* RIP4_091 */
VALUE $RIP171F /* RIP3_091 */
VALUE $ETA172F /* ETAM_091 */
VALUE $CLE173F /* CLETAD_091 */
VALUE $CLE174F /* CLETAQ_091 */
VALUE $CLE175F /* CLETAS_091 */
VALUE $CIT176F /* CITTAD_091 */
VALUE $NAS177F /* NASSES_091 */
VALUE $CIT178F /* CITSES_091 */
VALUE $LLA179F /* LLASES_091 */
VALUE $CON180F /* COND3_091 */
VALUE $CON181F /* COND10_091 */
VALUE $DIP182F /* DIPAUT_091 */
VALUE $DIP183F /* DIPIND_091 */
VALUE $ASS184F /* ASSOCC_091 */
VALUE $POS185F /* POSPRO_091 */
VALUE $DET186F /* DETIND_091 */
VALUE $PIE187F /* PIEPAR_091 */
VALUE $PRO189F /* PROF1_091 */
VALUE $ATE192F /* ATE2D_091 */
VALUE $CAT193F /* CAT12_091 */
VALUE $CAT194F /* CAT5_091 */
VALUE $CAT195F /* CAT3_091 */
VALUE $LAV196F /* LAVSPE_091 */
VALUE $REG197F /* REGSPE_091 */
VALUE $PRO198F /* PROSPE_091 */
VALUE $TRA199F /* TRACOM_091 */
VALUE $REG200F /* REGTRA_091 */
VALUE $PRO201F /* PROTRA_091 */
VALUE $DIP202F /* DIPAUS_091 */
VALUE $DIP203F /* DIPINS_091 */
VALUE $PRO204F /* PROF1S_091 */
VALUE $ATE207F /* ATE2DS_091 */
VALUE $CAT208F /* CAT12S_091 */
VALUE $CAT209F /* CAT5S_091 */
VALUE $CAT210F /* CAT3S_091 */
VALUE $DIP211F /* DIPAUA_091 */
VALUE $DIP212F /* DIPINA_091 */
VALUE $DIP213F /* DIPAUP_091 */
VALUE $DIP214F /* DIPINP_091 */
VALUE $ATE215F /* ATE2DP_091 */
VALUE $CAT216F /* CAT12P_091 */
VALUE $CAT217F /* CAT5P_091 */
VALUE $CAT218F /* CAT3P_091 */
VALUE $ESP219F /* ESPLAV_091 */
VALUE $TRI222F /* TRIM_101 */
VALUE $SG2224F /* SG24_101 */
VALUE $SG2225F /* SG24A_101 */
VALUE $B1_226F /* B1_101 */
VALUE $B2_227F /* B2_101 */
VALUE $B3_228F /* B3_101 */
VALUE $B3b229F /* B3bis_101 */
VALUE $B4_230F /* B4_101 */
VALUE $B4A231F /* B4A_101 */
VALUE $B4b232F /* B4bis_101 */
VALUE $B6_233F /* B6_101 */
VALUE $B7_234F /* B7_101 */
VALUE $B8_235F /* B8_101 */
VALUE $B9_236F /* B9_101 */
VALUE $B10237F /* B10_101 */
VALUE $B11238F /* B11_101 */
VALUE $C1_239F /* C1_101 */
VALUE $C1b240F /* C1bis_101 */
VALUE $C1A241F /* C1A_101 */
VALUE $C1B242F /* C1B_101 */
VALUE $C1D243F /* C1D_101 */
VALUE $C4_244F /* C4_101 */
VALUE $C5_245F /* C5_101 */
VALUE $C6_246F /* C6_101 */
VALUE $C7_247F /* C7_101 */
VALUE $C9_248F /* C9_101 */
VALUE $C10249F /* C10_101 */
VALUE $C14250F /* C14_101 */
VALUE $C18252F /* C18_101 */
VALUE $C20254F /* C20_101 */
VALUE $C22256F /* C22_101 */
VALUE $C23257F /* C23A_101 */
VALUE $C24258F /* C24_101 */
VALUE $C24259F /* C24bis_101 */
VALUE $C24260F /* C24ter_101 */
VALUE $C25261F /* C25_101 */
VALUE $C27262F /* C27_101 */
VALUE $C27263F /* C27A_101 */
VALUE $C28264F /* C28_101 */
VALUE $C29265F /* C29_101 */
VALUE $C29266F /* C29B_101 */
VALUE $C29267F /* C29D_101 */
VALUE $C29268F /* C29E_101 */
VALUE $C32271F /* C32_101 */
VALUE $C33272F /* C33_101 */
VALUE $C34273F /* C34_101 */
VALUE $C35274F /* C35_101 */
VALUE $C38278F /* C38_101 */
VALUE $C39280F /* C39A_101 */
VALUE $C40281F /* C40_101 */
VALUE $C41282F /* C41_101 */
VALUE $C42283F /* C42_101 */
VALUE $C43284F /* C43_101 */
VALUE $C44285F /* C44_101 */
VALUE $C45286F /* C45_101 */
VALUE $C46287F /* C46_101 */
VALUE $C47288F /* C47_101 */
VALUE $C48289F /* C48_101 */
VALUE $C53290F /* C53_101 */
VALUE $C59291F /* C59_101 */
VALUE $C59292F /* C59AA_101 */
VALUE $C60293F /* C60_101 */
VALUE $D1_294F /* D1_101 */
VALUE $D3_296F /* D3_101 */
VALUE $D4_297F /* D4_101 */
VALUE $D5_298F /* D5_101 */
VALUE $D5A299F /* D5A_101 */
VALUE $D5b300F /* D5bis_101 */
VALUE $D7_301F /* D7_101 */
VALUE $F1_303F /* F1_101 */
VALUE $F2_304F /* F2_101 */
VALUE $F3_305F /* F3_101 */
VALUE $F4_306F /* F4_101 */
VALUE $F5_307F /* F5_101 */
VALUE $F6_308F /* F6_01_101 */
VALUE $F6_309F /* F6_02_101 */
VALUE $F6_310F /* F6_03_101 */
VALUE $F6_311F /* F6_04_101 */
VALUE $F6_312F /* F6_05_101 */
VALUE $F6_313F /* F6_06_101 */
VALUE $F6_314F /* F6_07_101 */
VALUE $F6_315F /* F6_08_101 */
VALUE $F6_316F /* F6_09_101 */
VALUE $F6_317F /* F6_10_101 */
VALUE $F6_318F /* F6_11_101 */
VALUE $F6_319F /* F6_12_101 */
VALUE $F6_320F /* F6_96_101 */
VALUE $F6A321F /* F6A_01_101 */
VALUE $F6A322F /* F6A_02_101 */
VALUE $F6A323F /* F6A_03_101 */
VALUE $F6A324F /* F6A_96_101 */
VALUE $F7_325F /* F7_101 */
VALUE $F8_326F /* F8_101 */
VALUE $F10328F /* F10_101 */
VALUE $F10329F /* F10A_101 */
VALUE $F10330F /* F10B_101 */
VALUE $F10331F /* F10D_101 */
VALUE $F12332F /* F12_101 */
VALUE $F13333F /* F13_101 */
VALUE $F14334F /* F14_101 */
VALUE $F15335F /* F15_101 */
VALUE $F16336F /* F16_101 */
VALUE $F17337F /* F17_101 */
VALUE $F18338F /* F18_101 */
VALUE $F19339F /* F19_101 */
VALUE $F20340F /* F20_101 */
VALUE $F21341F /* F21_101 */
VALUE $F22342F /* F22_101 */
VALUE $F23343F /* F23_101 */
VALUE $F24344F /* F24_101 */
VALUE $F24345F /* F24A_01_101 */
VALUE $F24346F /* F24A_02_101 */
VALUE $F24347F /* F24A_03_101 */
VALUE $F24348F /* F24A_96_101 */
VALUE $F25349F /* F25_101 */
VALUE $F26350F /* F26_101 */
VALUE $F27351F /* F27_101 */
VALUE $F28352F /* F28_101 */
VALUE $F29353F /* F29_01_101 */
VALUE $F29354F /* F29_02_101 */
VALUE $F29355F /* F29_03_101 */
VALUE $F29356F /* F29_04_101 */
VALUE $F29357F /* F29_97_101 */
VALUE $F30358F /* F30_101 */
VALUE $F32360F /* F32_101 */
VALUE $F33361F /* F33_101 */
VALUE $F34362F /* F34_101 */
VALUE $F35363F /* F35_101 */
VALUE $F36364F /* F36_101 */
VALUE $F37365F /* F37_101 */
VALUE $F38366F /* F38_101 */
VALUE $F39367F /* F39_101 */
VALUE $F40368F /* F40_101 */
VALUE $F41369F /* F41_101 */
VALUE $F44372F /* F44_101 */
VALUE $F45373F /* F45_101 */
VALUE $F46374F /* F46_101 */
VALUE $F47375F /* F47_101 */
VALUE $F48376F /* F48_101 */
VALUE $F49377F /* F49_101 */
VALUE $F50378F /* F50_101 */
VALUE $I1_379F /* I1_101 */
VALUE $LLA380F /* LLASES_101 */
VALUE $CON381F /* COND3_101 */
VALUE $CON382F /* COND10_101 */
VALUE $DIP383F /* DIPAUT_101 */
VALUE $DIP384F /* DIPIND_101 */
VALUE $ASS385F /* ASSOCC_101 */
VALUE $POS386F /* POSPRO_101 */
VALUE $DET387F /* DETIND_101 */
VALUE $PIE388F /* PIEPAR_101 */
VALUE $PRO390F /* PROF1_101 */
VALUE $ATE393F /* ATE2D_101 */
VALUE $CAT394F /* CAT12_101 */
VALUE $CAT395F /* CAT5_101 */
VALUE $CAT396F /* CAT3_101 */
VALUE $LAV397F /* LAVSPE_101 */
VALUE $REG398F /* REGSPE_101 */
VALUE $PRO399F /* PROSPE_101 */
VALUE $TRA400F /* TRACOM_101 */
VALUE $REG401F /* REGTRA_101 */
VALUE $PRO402F /* PROTRA_101 */
VALUE $DIP403F /* DIPAUS_101 */
VALUE $DIP404F /* DIPINS_101 */
VALUE $PRO405F /* PROF1S_101 */
VALUE $ATE408F /* ATE2DS_101 */
VALUE $CAT409F /* CAT12S_101 */
VALUE $CAT410F /* CAT5S_101 */
VALUE $CAT411F /* CAT3S_101 */
VALUE $DIP412F /* DIPAUA_101 */
VALUE $DIP413F /* DIPINA_101 */
VALUE $ESP414F /* ESPLAV_101 */
format TRIM_091 $TRI1F.;
format REG_091 $REG2F.;
format CODPRO_091 $COD3F.;
format SG11_091 $SG15F.;
format SG13_091 $SG16F.;
format SG16_091 $SG17F.;
format SG18E_091 $SG110F.;
format SG24_091 $SG213F.;
format SG24A_091 $SG214F.;
format B1_091 $B1_15F.;
format B2_091 $B2_16F.;
format B3_091 $B3_17F.;
format B3bis_091 $B3b18F.;
format B4_091 $B4_19F.;
format B4A_091 $B4A20F.;
format B4bis_091 $B4b21F.;
format B6_091 $B6_22F.;
format B7_091 $B7_23F.;
format B8_091 $B8_24F.;
format B9_091 $B9_25F.;
format B10_091 $B1026F.;
format B11_091 $B1127F.;
format C1_091 $C1_28F.;
format C1bis_091 $C1b29F.;
format C1A_091 $C1A30F.;
format C1B_091 $C1B31F.;
format C1D_091 $C1D32F.;
format C4_091 $C4_33F.;
format C5_091 $C5_34F.;
format C6_091 $C6_35F.;
format C7_091 $C7_36F.;
format C9_091 $C9_37F.;
format C10_091 $C1038F.;
format C14_091 $C1439F.;
format C18_091 $C1841F.;
format C20_091 $C2043F.;
format C22_091 $C2245F.;
format C23A_091 $C2346F.;
format C24_091 $C2447F.;
format C24bis_091 $C2448F.;
format C24ter_091 $C2449F.;
format C25_091 $C2550F.;
format C27_091 $C2751F.;
format C28_091 $C2852F.;
format C29_091 $C2953F.;
format C29B_091 $C2954F.;
format C32_091 $C3257F.;
format C33_091 $C3358F.;
format C34_091 $C3459F.;
format C35_091 $C3560F.;
format C38_091 $C3864F.;
format C39A_091 $C3966F.;
format C40_091 $C4067F.;
format C41_091 $C4168F.;
format C42_091 $C4269F.;
format C43_091 $C4370F.;
format C44_091 $C4471F.;
format C45_091 $C4572F.;
format C46_091 $C4673F.;
format C47_091 $C4774F.;
format C48_091 $C4875F.;
format C53_091 $C5376F.;
format C59_091 $C5977F.;
format C59AA_091 $C5978F.;
format C60_091 $C6079F.;
format D1_091 $D1_80F.;
format D3_091 $D3_82F.;
format D4_091 $D4_83F.;
format D5_091 $D5_84F.;
format D5A_091 $D5A85F.;
format D5bis_091 $D5b86F.;
format D7_091 $D7_87F.;
format F1_091 $F1_89F.;
format F2_091 $F2_90F.;
format F3_091 $F3_91F.;
format F4_091 $F4_92F.;
format F5_091 $F5_93F.;
format F6_01_091 $F6_94F.;
format F6_02_091 $F6_95F.;
format F6_03_091 $F6_96F.;
format F6_04_091 $F6_97F.;
format F6_05_091 $F6_98F.;
format F6_06_091 $F6_99F.;
format F6_07_091 $F6_100F.;
format F6_08_091 $F6_101F.;
format F6_09_091 $F6_102F.;
format F6_10_091 $F6_103F.;
format F6_11_091 $F6_104F.;
format F6_12_091 $F6_105F.;
format F6_96_091 $F6_106F.;
format F6A_01_091 $F6A107F.;
format F6A_02_091 $F6A108F.;
format F6A_03_091 $F6A109F.;
format F6A_96_091 $F6A110F.;
format F7_091 $F7_111F.;
format F8_091 $F8_112F.;
format F10_091 $F10114F.;
format F10A_091 $F10115F.;
format F12_091 $F12116F.;
format F13_091 $F13117F.;
format F14_091 $F14118F.;
format F15_091 $F15119F.;
format F16_091 $F16120F.;
format F17_091 $F17121F.;
format F18_091 $F18122F.;
format F19_091 $F19123F.;
format F20_091 $F20124F.;
format F21_091 $F21125F.;
format F22_091 $F22126F.;
format F23_091 $F23127F.;
format F24_091 $F24128F.;
format F24A_01_091 $F24129F.;
format F24A_02_091 $F24130F.;
format F24A_03_091 $F24131F.;
format F24A_96_091 $F24132F.;
format F25_091 $F25133F.;
format F26_091 $F26134F.;
format F27_091 $F27135F.;
format F28_091 $F28136F.;
format F29_01_091 $F29137F.;
format F29_02_091 $F29138F.;
format F29_03_091 $F29139F.;
format F29_04_091 $F29140F.;
format F29_97_091 $F29141F.;
format F30_091 $F30142F.;
format F32_091 $F32144F.;
format F33_091 $F33145F.;
format F34_091 $F34146F.;
format F35_091 $F35147F.;
format F36_091 $F36148F.;
format F37_091 $F37149F.;
format F38_091 $F38150F.;
format F39_091 $F39151F.;
format F40_091 $F40152F.;
format F41_091 $F41153F.;
format F44_091 $F44156F.;
format F45_091 $F45157F.;
format F46_091 $F46158F.;
format F47_091 $F47159F.;
format F48_091 $F48160F.;
format F49_091 $F49161F.;
format F50_091 $F50162F.;
format I1_091 $I1_163F.;
format I5_091 $I5_164F.;
format I6_091 $I6_165F.;
format I7_091 $I7_166F.;
format I8_091 $I8_167F.;
format I9_091 $I9_168F.;
format RIP4_091 $RIP170F.;
format RIP3_091 $RIP171F.;
format ETAM_091 $ETA172F.;
format CLETAD_091 $CLE173F.;
format CLETAQ_091 $CLE174F.;
format CLETAS_091 $CLE175F.;
format CITTAD_091 $CIT176F.;
format NASSES_091 $NAS177F.;
format CITSES_091 $CIT178F.;
format LLASES_091 $LLA179F.;
format COND3_091 $CON180F.;
format COND10_091 $CON181F.;
format DIPAUT_091 $DIP182F.;
format DIPIND_091 $DIP183F.;
format ASSOCC_091 $ASS184F.;
format POSPRO_091 $POS185F.;
format DETIND_091 $DET186F.;
format PIEPAR_091 $PIE187F.;
format PROF1_091 $PRO189F.;
format ATE2D_091 $ATE192F.;
format CAT12_091 $CAT193F.;
format CAT5_091 $CAT194F.;
format CAT3_091 $CAT195F.;
format LAVSPE_091 $LAV196F.;
format REGSPE_091 $REG197F.;
format PROSPE_091 $PRO198F.;
format TRACOM_091 $TRA199F.;
format REGTRA_091 $REG200F.;
format PROTRA_091 $PRO201F.;
format DIPAUS_091 $DIP202F.;
format DIPINS_091 $DIP203F.;
format PROF1S_091 $PRO204F.;
format ATE2DS_091 $ATE207F.;
format CAT12S_091 $CAT208F.;
format CAT5S_091 $CAT209F.;
format CAT3S_091 $CAT210F.;
format DIPAUA_091 $DIP211F.;
format DIPINA_091 $DIP212F.;
format DIPAUP_091 $DIP213F.;
format DIPINP_091 $DIP214F.;
format ATE2DP_091 $ATE215F.;
format CAT12P_091 $CAT216F.;
format CAT5P_091 $CAT217F.;
format CAT3P_091 $CAT218F.;
format ESPLAV_091 $ESP219F.;
format TRIM_101 $TRI222F.;
format SG24_101 $SG2224F.;
format SG24A_101 $SG2225F.;
format B1_101 $B1_226F.;
format B2_101 $B2_227F.;
format B3_101 $B3_228F.;
format B3bis_101 $B3b229F.;
format B4_101 $B4_230F.;
format B4A_101 $B4A231F.;
format B4bis_101 $B4b232F.;
format B6_101 $B6_233F.;
format B7_101 $B7_234F.;
format B8_101 $B8_235F.;
format B9_101 $B9_236F.;
format B10_101 $B10237F.;
format B11_101 $B11238F.;
format C1_101 $C1_239F.;
format C1bis_101 $C1b240F.;
format C1A_101 $C1A241F.;
format C1B_101 $C1B242F.;
format C1D_101 $C1D243F.;
format C4_101 $C4_244F.;
format C5_101 $C5_245F.;
format C6_101 $C6_246F.;
format C7_101 $C7_247F.;
format C9_101 $C9_248F.;
format C10_101 $C10249F.;
format C14_101 $C14250F.;
format C18_101 $C18252F.;
format C20_101 $C20254F.;
format C22_101 $C22256F.;
format C23A_101 $C23257F.;
format C24_101 $C24258F.;
format C24bis_101 $C24259F.;
format C24ter_101 $C24260F.;
format C25_101 $C25261F.;
format C27_101 $C27262F.;
format C27A_101 $C27263F.;
format C28_101 $C28264F.;
format C29_101 $C29265F.;
format C29B_101 $C29266F.;
format C29D_101 $C29267F.;
format C29E_101 $C29268F.;
format C32_101 $C32271F.;
format C33_101 $C33272F.;
format C34_101 $C34273F.;
format C35_101 $C35274F.;
format C38_101 $C38278F.;
format C39A_101 $C39280F.;
format C40_101 $C40281F.;
format C41_101 $C41282F.;
format C42_101 $C42283F.;
format C43_101 $C43284F.;
format C44_101 $C44285F.;
format C45_101 $C45286F.;
format C46_101 $C46287F.;
format C47_101 $C47288F.;
format C48_101 $C48289F.;
format C53_101 $C53290F.;
format C59_101 $C59291F.;
format C59AA_101 $C59292F.;
format C60_101 $C60293F.;
format D1_101 $D1_294F.;
format D3_101 $D3_296F.;
format D4_101 $D4_297F.;
format D5_101 $D5_298F.;
format D5A_101 $D5A299F.;
format D5bis_101 $D5b300F.;
format D7_101 $D7_301F.;
format F1_101 $F1_303F.;
format F2_101 $F2_304F.;
format F3_101 $F3_305F.;
format F4_101 $F4_306F.;
format F5_101 $F5_307F.;
format F6_01_101 $F6_308F.;
format F6_02_101 $F6_309F.;
format F6_03_101 $F6_310F.;
format F6_04_101 $F6_311F.;
format F6_05_101 $F6_312F.;
format F6_06_101 $F6_313F.;
format F6_07_101 $F6_314F.;
format F6_08_101 $F6_315F.;
format F6_09_101 $F6_316F.;
format F6_10_101 $F6_317F.;
format F6_11_101 $F6_318F.;
format F6_12_101 $F6_319F.;
format F6_96_101 $F6_320F.;
format F6A_01_101 $F6A321F.;
format F6A_02_101 $F6A322F.;
format F6A_03_101 $F6A323F.;
format F6A_96_101 $F6A324F.;
format F7_101 $F7_325F.;
format F8_101 $F8_326F.;
format F10_101 $F10328F.;
format F10A_101 $F10329F.;
format F10B_101 $F10330F.;
format F10D_101 $F10331F.;
format F12_101 $F12332F.;
format F13_101 $F13333F.;
format F14_101 $F14334F.;
format F15_101 $F15335F.;
format F16_101 $F16336F.;
format F17_101 $F17337F.;
format F18_101 $F18338F.;
format F19_101 $F19339F.;
format F20_101 $F20340F.;
format F21_101 $F21341F.;
format F22_101 $F22342F.;
format F23_101 $F23343F.;
format F24_101 $F24344F.;
format F24A_01_101 $F24345F.;
format F24A_02_101 $F24346F.;
format F24A_03_101 $F24347F.;
format F24A_96_101 $F24348F.;
format F25_101 $F25349F.;
format F26_101 $F26350F.;
format F27_101 $F27351F.;
format F28_101 $F28352F.;
format F29_01_101 $F29353F.;
format F29_02_101 $F29354F.;
format F29_03_101 $F29355F.;
format F29_04_101 $F29356F.;
format F29_97_101 $F29357F.;
format F30_101 $F30358F.;
format F32_101 $F32360F.;
format F33_101 $F33361F.;
format F34_101 $F34362F.;
format F35_101 $F35363F.;
format F36_101 $F36364F.;
format F37_101 $F37365F.;
format F38_101 $F38366F.;
format F39_101 $F39367F.;
format F40_101 $F40368F.;
format F41_101 $F41369F.;
format F44_101 $F44372F.;
format F45_101 $F45373F.;
format F46_101 $F46374F.;
format F47_101 $F47375F.;
format F48_101 $F48376F.;
format F49_101 $F49377F.;
format F50_101 $F50378F.;
format I1_101 $I1_379F.;
format LLASES_101 $LLA380F.;
format COND3_101 $CON381F.;
format COND10_101 $CON382F.;
format DIPAUT_101 $DIP383F.;
format DIPIND_101 $DIP384F.;
format ASSOCC_101 $ASS385F.;
format POSPRO_101 $POS386F.;
format DETIND_101 $DET387F.;
format PIEPAR_101 $PIE388F.;
format PROF1_101 $PRO390F.;
format ATE2D_101 $ATE393F.;
format CAT12_101 $CAT394F.;
format CAT5_101 $CAT395F.;
format CAT3_101 $CAT396F.;
format LAVSPE_101 $LAV397F.;
format REGSPE_101 $REG398F.;
format PROSPE_101 $PRO399F.;
format TRACOM_101 $TRA400F.;
format REGTRA_101 $REG401F.;
format PROTRA_101 $PRO402F.;
format DIPAUS_101 $DIP403F.;
format DIPINS_101 $DIP404F.;
format PROF1S_101 $PRO405F.;
format ATE2DS_101 $ATE408F.;
format CAT12S_101 $CAT409F.;
format CAT5S_101 $CAT410F.;
format CAT3S_101 $CAT411F.;
format DIPAUA_101 $DIP412F.;
format DIPINA_101 $DIP413F.;
format ESPLAV_101 $ESP414F.;
RUN;
